/* file(nav.css) */

.menulist, .menulist ul {
	list-style:none;
	margin:0;
	padding:0;
}
.menulist ul {
	visibility:hidden;
	background-color:#e5e7e4;
	border-top:1px solid #daddd8;
	position:absolute;
	top:30px; left:0;
	width:222px;
	z-index:999;
}
.menulist ul ul {
	top:-1px; left:220px;
}
.menulist li {
	display:block;
	float:left;
	font-size:12px;
	position:relative;
	margin:0;
	z-index:999;
	padding-left:0px;
	padding-right:25px;
	background:none;
}
.menulist ul li {
	border:1px solid #daddd8;
	border-top:none;
	display:block;
	float:none;
	margin:0;
	padding-left:0px;
	padding-right:25px;
}
.menulist a {
	display:block;
	margin:0;
	padding:0 10px;
	color:#173419;
	line-height:40px;
	white-space:nowrap;
	font-size:12px;
}
.menulist li.currentpage a {
	color:#fdf9c3;
	background-color:#173419;
	
}
.menulist ul li a {
	color:#626262;
	line-height:18px;
	padding:3px 10px;
	margin:0;
	width:200px;
	float:none;
	font-size:11px;
	text-decoration:none;
	white-space:normal;
}
.menulist ul li a:hover, 
.menulist ul li a.highlighted {
	background-color:#fff;
}
.menulist a:hover,
.menulist a.highlighted {
	color:#7e7e7e;
	text-decoration:none;
}
.menulist a .subind {display:none;}
.menulist ul a .subind {
	display:block;
	float:right;
}

/* Holly Hack \*/
* html .menulist ul li {
 float:left;
 height:1%;
}
* html .menulist ul a {height:1%;}
/* End Hack */
